format_version: '1.0'

repository_url: https://github.com/fwupd/fwupd

sequence:
  base_version:
    input_file: '9e0a647b.zip'
    commit_sha1: 9e0a647bb460d2dc2f91e65150cf5d468fb8a97e
  fix_attempt:
    - input_file: 'aadf8c07.diff'
      commit_sha1: aadf8c07c7ab45d9aa56827be506a4b60e13b9d0
    - input_file: '2db22462.diff'
      commit_sha1: 2db224627c4caaf05341270ea3aa2c86f44b5fa0
    
  expected_fix:
    input_file: '06e00929.diff'
    commit_sha1: 06e009297b083192d1ec688fd1a456bfa909a203

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/fwupd/fwupd/issues/4649
